﻿


 
.bbe-container-wrap-passwordform {background: #efefef; padding: 20vh 0}
 
 
 


.bbe-container-wrap[data-bgpattern]:not([data-bgpattern="0"]) .container .row {  opacity: 0.9; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}

.bbe-container-wrap[data-bgpattern]:hover .container .row { opacity: 1}


.footer .cred {
    color: #ff7f00;
    float: right;
    text-align: left;
    width: 100%;
    padding-top: 60px;
}


.footer .cred a {
    color: #ff7f00;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}





.textwidget ul{
margin-left:0px;
overflow: hidden;
}
.text-center{text-align:center}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}
.dark-white-bg{background-color:#f4f4f4}


        div.box_direction td.direction_pics { padding: 2px 0px 0px; }


.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  box-sizing: border-box;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  padding-right: .625rem;
  padding-left: .625rem;
}


.col-xs-12 {
  -ms-flex-preferred-size: 100%;
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  max-width: 100%;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.minHeight.wpb_column {
  min-height: 300px;
}

#custom_col_5 .wpb_column.vc_col-sm-2 {
  width: 20%;
}

#bottomcta.vc_row .vc_inner.vc_row.cta-content .wpb_column:first-child::after {
  border: 1px solid #fff;
  content: "";
  height: 80%;
  position: absolute;
  right: -1px;
  top: 11%;
}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}


.flex-column {
	flex-direction: column;
	align-items: center;
	flex-basis: 180px;
	flex-grow: 1;
}


.quick-links .flex-column {
	flex-basis: 240px;
}
.ultimenu .region:after{clear:both;content:" ";display:table;}
.ultimenu-basic .region{background:#fff;padding:20px;}
.region-navbar{float:right;width:990px;margin-top:-38px}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp__counter,.pswp__preloader{height:2.44444rem;top:0;position:absolute}
.pswp__counter{left:0;font-size:.72222rem;line-height:2.44444rem;color:#FFF;opacity:.75;padding:0 .55556rem}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.col_5 .btn,.col_4 .btn,.col_3 .btn{display:block}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_5{width:440px}


        .spinner .rect4 {
            -webkit-animation-delay: -0.9s;
            animation-delay: -0.9s;
        }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar-default .navbar-toggle:hover .icon-bar,.navbar-default .navbar-toggle:active .icon-bar,.navbar-default .navbar-toggle:focus .icon-bar{background-color:#2a2e30}
.navbar-default .navbar-toggle.collapsed .icon-bar{background-color:#f5f5f5}
.navbar-default .navbar-toggle.collapsed:hover .icon-bar,.navbar-default .navbar-toggle.collapsed:active .icon-bar,.navbar-default .navbar-toggle.collapsed:focus .icon-bar{background-color:#f5f5f5}
.mod_3947196 .entete{background-color: transparent;position: relative;padding: 7px 7px;color: #FFFFFF;text-align: right;text-decoration: none;font: normal 14px "Trebuchet MS", sans-serif;}
.mod_3947196 .cel1{position: relative;background-color: #CC0000;padding: 7px 7px;white-space: nowrap;}
.mod_3947196 .texte, .mod_3947196 .texte a{color: #333333;text-align: right;text-decoration: none;font: normal 11px "Verdana", sans-serif;}
.mod_3947196 .texte a:hover{text-decoration: none;background: transparent;}
.mod_3947196 .avance a:hover{background: transparent;}
.mod_3947196 form{text-align: right;}
.mod_3947196 .cel1 .button{margin-right: 3px;}

#banner-curve {
  position: absolute;
  z-index: 10;
  bottom: -1px;
  max-width: 100%; 
}


#banner p {
	margin: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

	
	#copyright {float: none; overflow: hidden; margin: 0 0 30px; text-align: center; padding: 0;}

	
	#copyright-meta li {float: none; display: inline;}


#copyright-meta {margin: 6px 0 0; padding: 0; list-style: none; }

#copyright-meta li:first-child {margin: 0; padding: 0; border: 0;}

#copyright-meta li a {color: #fff; text-decoration: none;}

	
	.domain-name {
		padding-top: 10px;
		font-size: 18px;
	}
.forum-section ul li.photo-post{width:49%;float:right;clear:right;overflow:hidden}
.forum-section ul li.photo-post .image{float:left;width:100px;height:75px;overflow:hidden;margin-right:5px;margin-left:5px}
.forum-section ul li.photo-post .msg{display:block;height:55px;overflow:hidden}
body.responsive-ready .forum-section ul li.photo-post{float:none;width:100%;margin-bottom:2em}
.hnews .hmedia .photo{border:none}
.lastNews.layout-4 .items .hnews .hmedia .photo{width:100%}
.lastNews.layout-5 .items .hnews .hmedia .photo{width:100%}
.site-11 .lastNews.layout-4-AL-Mag .hnews .hmedia .photo{width:100%}



    
    .td-menu-background:before,
    .td-search-background:before {
        background: #606060;
        background: -moz-linear-gradient(top, #606060 0%, #141414 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, #606060), color-stop(100%, #141414));
        background: -webkit-linear-gradient(top, #606060 0%, #141414 100%);
        background: -o-linear-gradient(top, #606060 0%, @mobileu_gradient_two_mob 100%);
        background: -ms-linear-gradient(top, #606060 0%, #141414 100%);
        background: linear-gradient(to bottom, #606060 0%, #141414 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#141414', GradientType=0 );
    }


#orange_bar {
	background-color: #F7941E;
	height: 42px;
	width: 603px;
	margin-right: 2px;
	float: right;
}

	#orange_bar img { margin: 12px 0 0 20px; }



#orange_bar.orange_nav .orange_wrap { margin-left: 20px }

#orange_bar.orange_nav .sub_sep { float: left; margin: 18px 10px 0; }

#orange_bar.orange_nav .sub_item { float: left; margin: 18px 10px 0; }

#orange_bar.orange_nav img { margin: 0; }
.mobile-header{position:fixed;background-color:#EBB5A5;bottom:0;left:0;right:0;height:60px;z-index:1099;font-weight:500;box-shadow:0 0 6px rgba(0,0,0,0.1)}
.mobile-header a{position:relative;display:inline-block;color:#F8E7D5;line-height:1;padding:22px 25px}
.mobile-header a:hover,.mobile-header a:focus{color:#415866}
.mobile-header a::after{content:'';display:block;position:absolute;background-color:#F8E7D5;width:2px;height:30px;top:12.5px;right:-1px}
.mobile-header a+a{left:-4px}

.hp-content.three .photo-collage-btn {
	position: relative;
    z-index: 3;
    margin-top: 50px;
    z-index:100;
}

.hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn {
	border-color: #21459c;
    color: #21459c; 
    background:#fff;
}

.hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:hover, .hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:focus {
	border-color: #21459c;
    color: #ffffff; 
}

.hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:hover:before, .hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:focus:before {
	background: #21459c;
}

.template-index.transparent-menu .header-divider { display: none; }

  
  table.top_accounts .noborder,
  table.top_accounts tr.lastline .noborder, 
  table.top_accounts tr.firstline .noborder 
  {
    border: none;
    background: none;
  }


#right #info .sep

{

	height: 26px;

	width: 100%;

}



.p_grid{display: -webkit-box; display: -ms-flexbox; display: flex; flex-direction: row; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-line-pack: center; align-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.fly-side-wrap{background:#555;position:absolute;left:0;top:0;bottom:0;width:40px;height:100%}
